// creator  : weidu.exe (version 23100)
// argument : PHANDA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PHANDA~

IF ~NumTimesTalkedTo(0)
InParty([0.0.0.0.0.0.MASK_EVIL])
See([PC.0.0.0.0.0.MASK_EVIL])
~ THEN BEGIN 0 // from:
  SAY #15209 /* ~ I demand that we stop.  The day was not this long even when I led soldiers in the Order!~ [ANOMEN09] */
  IF ~~ THEN DO ~Attack([0.0.0.0.0.0.MASK_EVIL])
~ JOURNAL #15776 /* ~~ */ EXIT
END

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 1 // from:
  SAY #15210 /* ~Well, I be Garoll, thank ye.  <burp>  (Who wash 'at?)  Now that you an' I be proper frendsh an' all, how aboutsh you buyin Garoll a drink, aye?~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~false()~ THEN BEGIN 2 // from:
  SAY #15212 /* ~Conjure Fire Elemental 
(Conjuration/Summoning) 
Level: 6
Sphere: Elemental, Summoning 
Range: Visual sight of caster 
Duration: 1 turn/level
Casting Time: 1 round
Area of Effect: Special 
Saving Throw: None 

Upon casting a conjure fire elemental spell, the caster opens a special gate to the elemental plane of Fire, and a fire elemental is summoned to the vicinity of the spellcaster.  It is 60% likely that a 12 hit dice elemental appears, 35% likely that a 16 hit dice elemental appears, and 5% likely that a 24 hit dice elemental appears.  The elemental will do the bidding of the caster until it is slain, or the duration of the spell runs out.  All of the commands given to the elemental are done telepathically so there is no time lost due to miscommunication, and no need to know the language of the summoned creature.  Unlike the mage elemental conjuring spells, priests do not have to engage in a battle of the minds to control their elemental.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #15214 /* ~ For the Order!~ [ANOMEN11] */
  IF ~~ THEN EXIT
END
